Agritek - Bug #1173

Agritek web:In role management,delete images not deleting
02/09/2021 09:49 AM - Smita Pujar

Status: Closed Start date: 02/09/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on role management
3.click on any role and delete image

Expected result:
deleted image should not display

Actual result:
delected image displaying

History

#1 - 03/06/2021 12:35 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/15/2021 07:11 AM - Smita Pujar

- Status changed from Fixed to Closed
